// Persian
plupload.addI18n({
   'Select files' : 'РЁВ§Р©вЂ РЁР„РЁВ®РЁВ§РЁРЃ Р©РѓРЁВ§Р«РЉР©вЂћ',
   'Add files to the upload queue and click the start button.' : 'РЁВ§РЁВ¶РЁВ§Р©РѓР©вЂЎ РЄВ©Р©вЂ Р«РЉРЁР‡ Р©РѓРЁВ§Р«РЉР©вЂћ Р©вЂЎРЁВ§ РЁВ±РЁВ§ РЁРЃР©вЂЎ РЁВµР©Рѓ РЁСћР©С•Р©вЂћР©в‚¬РЁР‡ Р©в‚¬ РЁР‡РЄВ©Р©вЂ¦Р©вЂЎ РЁТ‘РЁВ±Р©в‚¬РЁв„– РЁВ±РЁВ§ РЄВ©Р©вЂћР«РЉРЄВ© РЄВ©Р©вЂ Р«РЉРЁР‡.',
   'Filename' : 'Р©вЂ РЁВ§Р©вЂ¦ Р©РѓРЁВ§Р«РЉР©вЂћ',
   'Status' : 'Р©в‚¬РЁВ¶РЁв„–Р«РЉРЁР„',
   'Size' : 'РЁС–РЁВ§Р«РЉРЁР†',
   'Add Files' : 'РЁВ§Р©РѓРЁР†Р©в‚¬РЁР‡Р©вЂ  Р©РѓРЁВ§Р«РЉР©вЂћ',
   'Stop Upload' : 'РЁР„Р©в‚¬Р©вЂљР©Рѓ РЁВ§Р©вЂ РЁР„Р©вЂљРЁВ§Р©вЂћ',
   'Start Upload' : 'РЁТ‘РЁВ±Р©в‚¬РЁв„– РЁВ§Р©вЂ РЁР„Р©вЂљРЁВ§Р©вЂћ',
   'Add files' : 'РЁВ§Р©РѓРЁР†Р©в‚¬РЁР‡Р©вЂ  Р©РѓРЁВ§Р«РЉР©вЂћ',
   'Add files.' : 'РЁВ§Р©РѓРЁР†Р©в‚¬РЁР‡Р©вЂ  Р©РѓРЁВ§Р«РЉР©вЂћ',
   'Stop current upload' : 'РЁР„Р©в‚¬Р©вЂљР©Рѓ РЁВ§Р©вЂ РЁР„Р©вЂљРЁВ§Р©вЂћ РЁВ¬РЁВ§РЁВ±Р«РЉ',
   'Start uploading queue' : 'РЁТ‘РЁВ±Р©в‚¬РЁв„– РЁВµР©Рѓ РЁВ§Р©вЂ РЁР„Р©вЂљРЁВ§Р©вЂћ',
   'Stop upload' : 'РЁР„Р©в‚¬Р©вЂљР©Рѓ  РЁВ§Р©вЂ РЁР„Р©вЂљРЁВ§Р©вЂћ',
   'Start upload' : 'РЁТ‘РЁВ±Р©в‚¬РЁв„– РЁВ§Р©вЂ РЁР„Р©вЂљРЁВ§Р©вЂћ',
   'Uploaded %d/%d files': 'Р©вЂ¦Р©вЂ РЁР„Р©вЂљР©вЂћ РЁТ‘РЁР‡ %d/%d РЁВ§РЁР† Р©РѓРЁВ§Р«РЉР©вЂћР©вЂЎРЁВ§',
   'N/A' : 'N/A',
   'Drag files here.' : 'РЁРЃРЄВ©РЁТ‘Р«РЉРЁР‡ Р©РѓРЁВ§Р«РЉР©вЂћ Р©вЂЎРЁВ§ РЁВ±Р©в‚¬ РЁРЃР©вЂЎ РЁВ§Р«РЉР©вЂ РЁВ¬РЁВ§',
   'File extension error.': 'РЁВ®РЁВ·РЁВ§ Р©С•Р«РЉРЁТ‘Р©в‚¬Р©вЂ РЁР‡ Р©РѓРЁВ§Р«РЉР©вЂћ',
   'File size error.': 'РЁВ®РЁВ·РЁВ§Р«РЉ РЁС–РЁВ§Р«РЉРЁР† Р©РѓРЁВ§Р«РЉР©вЂћ',
   'File count error.': 'РЁВ®РЁВ·РЁВ§Р«РЉ РЁР„РЁв„–РЁР‡РЁВ§РЁР‡ Р©РѓРЁВ§Р«РЉР©вЂћ',
   'Init error.': 'РЁВ®РЁВ·РЁВ§ РЁР‡РЁВ± РЁВ§РЁС–РЁР„РЁВ§РЁВ±РЁР„ РЁВ§РЁС–РЄВ©РЁВ±Р«РЉР©С•РЁР„',
   'HTTP Error.': 'HTTP РЁВ®РЁВ·РЁВ§Р«РЉ',
   'Security error.': 'РЁВ®РЁВ·РЁВ§Р«РЉ РЁВ§Р©вЂ¦Р©вЂ Р«РЉРЁР„Р«РЉ',
   'Generic error.': 'РЁВ®РЁВ·РЁВ§Р«РЉ РЁв„–Р©вЂ¦Р©в‚¬Р©вЂ¦Р«РЉ',
   'IO error.': 'IO РЁВ®РЁВ·РЁВ§Р«РЉ',
   'File: %s': ' Р©РѓРЁВ§Р«РЉР©вЂћ Р©вЂЎРЁВ§ : %s',
   'Close': 'РЁРЃРЁС–РЁР„Р©вЂ ',
   '%d files queued': '%d Р©РѓРЁВ§Р«РЉР©вЂћ РЁР‡РЁВ± РЁВµР©Рѓ',
   'Using runtime: ': 'РЁВ§РЁС–РЁР„Р©РѓРЁВ§РЁР‡Р©вЂЎ Р©вЂ¦Р«РЉРЄВ©Р©вЂ Р«РЉРЁР‡ РЁВ§РЁР† : ',
   'File: %f, size: %s, max file size: %m': 'Р©РѓРЁВ§Р«РЉР©вЂћ: %f, РЁС–РЁВ§Р«РЉРЁР†: %s, РЁРЃРЁР†РЁВ±РЄР‡РЁР„РЁВ±Р«РЉР©вЂ  РЁС–РЁВ§Р«РЉРЁР† Р©РѓРЁВ§Р«РЉР©вЂћ: %m',
   'Upload element accepts only %d file(s) at a time. Extra files were stripped.': 'РЁв„–Р©вЂ РЁВµРЁВ± РЁРЃРЁВ§РЁВ±РЄР‡РЁВ°РЁВ§РЁВ± Р©РѓР©вЂљРЁВ· %d Р©РѓРЁВ§Р«РЉР©вЂћ РЁВ±Р©в‚¬ РЁР‡РЁВ± Р«РЉРЄВ© РЁР†Р©вЂ¦РЁВ§Р©вЂ   Р©вЂ¦Р«РЉ Р©С•РЁВ°Р«РЉРЁВ±РЁР‡. РЁС–РЁВ§Р«РЉРЁВ± Р©РѓРЁВ§Р«РЉР©вЂћ Р©вЂЎРЁВ§ Р©вЂ¦РЁВ¬РЁВ±РЁР‡ РЁВ§РЁР† РЁВ§Р«РЉР©вЂ  Р©вЂ¦Р©в‚¬РЁВ¶Р©в‚¬РЁв„– Р©вЂЎРЁС–РЁР„Р©вЂ РЁР‡.',
   'Upload URL might be wrong or doesn\'t exist': 'РЁСћРЁР‡РЁВ±РЁС– РЁСћР©С•Р©вЂћР©в‚¬РЁР‡ РЁВ§РЁТ‘РЁР„РЁРЃРЁВ§Р©вЂЎ Р©вЂ¦Р«РЉ РЁРЃРЁВ§РЁТ‘РЁР‡ Р«РЉРЁВ§ Р©в‚¬РЁВ¬Р©в‚¬РЁР‡ Р©вЂ РЁР‡РЁВ§РЁВ±РЁР‡',
   'Error: File too large: ': 'РЁВ®РЁВ·РЁВ§: Р©РѓРЁВ§Р«РЉР©вЂћ РЁВ­РЁВ¬Р«РЉР©вЂ¦ РЁВ§РЁС–РЁР„ :: ',
   'Error: Invalid file extension: ': 'РЁВ®РЁВ·РЁВ§ Р©С•РЁС–Р©в‚¬Р©вЂ РЁР‡ Р©РѓРЁВ§Р«РЉР©вЂћ Р©вЂ¦РЁв„–РЁР„РЁРЃРЁВ± Р©вЂ Р©вЂ¦Р«РЉ РЁРЃРЁВ§РЁТ‘РЁР‡ : '
});
